
.tablesorter-headerUnSorted.sortable  {
	background-image: url(bg.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center right !important;
	cursor: pointer;
}

.tablesorter-headerAsc.sortable  {
	background-image: url(asc.gif) !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
}
.tablesorter-headerDesc.sortable  {
	background-image: url(desc.gif) !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
}

